[General]
LastUser=15923251594

[1]
Pw=11
IP=1.1.1.1
Port=0
PlantType=XUELIANG_SERVER_KEY
remeberPasswd=true
autologin=false

[15923251594]
PW=admin123456
IP=1.1.1.1
Port=0
PlantType=SERVER_KEY
RemeberPasswd=true
AutoLogin=false

[1592325159]
PW=admin123456
IP=1.1.1.1
Port=0
PlantType=XUELIANG_SERVER_KEY
RemeberPasswd=true
AutoLogin=false

[yhtmanager]
PW=manager@2019
IP=1.1.1.1
Port=0
PlantType=SERVER_KEY
RemeberPasswd=true
AutoLogin=false
